Codici di errore

Sei pregato di considerare che l'API 2.0 è ora la versione preferita da usare. La vecchia API rimarrà pienamente funzionare fino alla fine del 2021.

API di Crowdin v2

L'API di Crowdin da accesso a quasi tutte le funzionalità disponibili nel tuo profilo, facendoti automatizzare molte operazioni comuni. Se ti serve aiuto per lavorare con le API, sei pregato di non esitare a contattarci.

Questo articolo è stato utile?